Temp Projects - Tasks #13687

Unable to create invoice
04/03/2024 12:04 PM - Rijas P

Status: Closed Start date: 04/03/2024
Priority: Urgent Due date:

Assignee: ljas Ahammed % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Unable to create invoice 70150. PFA

History

#1 - 04/03/2024 12:09 PM - Rijas P

- Status changed from New to Closed

Invoice rule was wrong

#2 - 05/21/2024 04:02 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)

Files
WhatsApp Image 2024-04-03 at 10.25.47 AM.jpeg 81.1 KB 04/03/2024 Rijas P
WhatsApp Image 2024-04-03 at 10.27.18 AM.jpeg 116 KB 04/03/2024 Rijas P
